Bug 444153 - Update the version string from 4.2.2 to 4.2.3, for 4.2.3 release
Update the version string from 4.2.2 to 4.2.3, for 4.2.3 release
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
423
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Pazdziora
Steve Salevan
:
Depends On:
Blocks: 439866
  Show dependency treegraph
 
Reported: 2008-04-25 09:58 EDT by Jan Pazdziora
Modified: 2008-06-30 14:30 EDT (History)
0 users

See Also:
Fixed In Version: sat423
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-30 14:30:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Pazdziora 2008-04-25 09:58:21 EDT
Description of problem:

When the Satellite is upgraded to 4.2.3, it should show 4.2.3 in both Java and
Perl pages.

Version-Release number of selected component (if applicable):

Satellite 4.2.3.

How reproducible:

Deterministic.

Steps to Reproduce:
1. Upgrade to Satellite 4.2.3.
2. Log in to the WebUI.
3. Click on some Java (.do) packages and on some Perl (.pxt) pages.
  
Actual results:

4.2.2 shown at the bottom.

Expected results:

4.2.3 shown at the bottom.

Additional info:
Comment 1 Jan Pazdziora 2008-04-25 10:07:48 EDT
Sending       
java/code/src/com/redhat/rhn/frontend/strings/jsp/StringResource_en_US.xml
Transmitting file data .
Committed revision 171699.

Sending        web/conf/rhn_web.conf
Transmitting file data .
Committed revision 171700.
Comment 2 Jan Pazdziora 2008-04-25 10:12:17 EDT
Translations committed as well:

Sending        code/src/com/redhat/rhn/frontend/strings/jsp/StringResource_bn_IN.xml
Sending        code/src/com/redhat/rhn/frontend/strings/jsp/StringResource_de.xml
Sending        code/src/com/redhat/rhn/frontend/strings/jsp/StringResource_es.xml
Sending        code/src/com/redhat/rhn/frontend/strings/jsp/StringResource_fr.xml
Sending        code/src/com/redhat/rhn/frontend/strings/jsp/StringResource_gu.xml
Sending        code/src/com/redhat/rhn/frontend/strings/jsp/StringResource_hi.xml
Sending        code/src/com/redhat/rhn/frontend/strings/jsp/StringResource_it.xml
Sending        code/src/com/redhat/rhn/frontend/strings/jsp/StringResource_ja.xml
Sending        code/src/com/redhat/rhn/frontend/strings/jsp/StringResource_ko.xml
Sending        code/src/com/redhat/rhn/frontend/strings/jsp/StringResource_pa.xml
Sending        code/src/com/redhat/rhn/frontend/strings/jsp/StringResource_pt_BR.xml
Sending        code/src/com/redhat/rhn/frontend/strings/jsp/StringResource_ru.xml
Sending        code/src/com/redhat/rhn/frontend/strings/jsp/StringResource_ta.xml
Sending        code/src/com/redhat/rhn/frontend/strings/jsp/StringResource_zh_CN.xml
Sending        code/src/com/redhat/rhn/frontend/strings/jsp/StringResource_zh_TW.xml
Transmitting file data ...............
Committed revision 171701.
Comment 3 Jan Pazdziora 2008-04-29 04:32:42 EDT
Moving ON_QA, new packages were pushed to webqa.
Comment 4 Brandon Perkins 2008-05-09 22:30:12 EDT
Verified.  Checked Perl pages, Java pages (in en_US, hi, and ja), and the API:

[bperkins@bperkins-dt scripts]$ ./test_api.version.pl --host 
fjs-0-13.rhndev.redhat.com
version of the API: 4.2.3 Java
Red Hat Network Satellite version: 4.2.3
[bperkins@bperkins-dt scripts]$ ./test_api.version.pl --host 
fjs-0-07.rhndev.redhat.com
version of the API: 4.2.3 Java
Red Hat Network Satellite version: 4.2.3
Comment 5 Steve Salevan 2008-06-24 15:53:57 EDT
Verified on stage 423 rhel3/4 sats.  Moving to RELEASE_PENDING.
Comment 6 Preethi Thomas 2008-06-30 14:30:11 EDT
4.2.3 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.